Subject: Re: 23.0.60; Crash in XFreeColors

From: Chong Yidong <[email-masked]>
Date: Tue, 07 Apr 2009 00:24:52 -0400

> When I do in an X terminal:
>
>    $ emacs -Q --daemon
>
>    $ emacsclient -c
>
> then close that terminal (thus killing the client), and then do:
>
>    $ emacsclient -c
>
> in a new X terminal, the daemon often crashes with the following
> backtrace. I can reproduce this on OSX and latest Kubuntu jaunty
> (using two tabs in Konsole of KDE 4.1) with today's Emacs CVS version.

I haven't been able to reproduce this at all, using a GTK build (which I
assume is what you are using).  Do you still see the problem occurring?